/*TEMPLATE GOBLINFOOT.COM/FEASTOFCLANS -STYLE.CSS - BY Lucas Miller )-( */

body { text-align:center; background-color:#000000; color:#FFFFFF; }

H2 { font:15px verdana,tahoma; padding:0; margin:0px; color:#FFFFFF; }
H3 { font:30px verdana,tahoma; padding:0; margin:0px; color:#FFFFFF; }
a  { font:15px verdana,tahoma; padding:0; margin:0px; color:#FFFFFF; font-style: italic; }
footer { font:15px verdana,tahoma; padding:0; margin:0px; color:#FFFFFF; }